Subject: Re: Ocotea board?

From: Jeff Mock <[email-masked]>
Date: Wed, 24 Oct 2007 16:18:56 -0700

Well, I suppose that it was really just a little poke to see if anyone 
from AMCC reads the mailing list :)  No offense intended.

The 440GX worked out great for my project, a new spectrometer for the 
radio telescope in Arecibo.  There are 14 of these boxes running in 
parallel at the telescope.  We got good performance out of the 440GX in 
all respects with no major hangups during development.

jeff

Charlie Ashton wrote:
> The AMCC 440GX processor is by no means obsolete. There are more
> customers for this processor every month. There is a new, comprehensive
> evaluation kit called "Taishan"
> (http://www.amcc.com/Embedded/evalkits/440GX_PB_1_04.pdf), which AMCC
> provides to customers and partners. "Ocotea" is a board that was
> originally designed and used for processor validation purposes.
> 
> Regards,
> Charlie
> 
> -----Original Message-----
> From: linuxppc-embedded-bounces+cashton=[email-masked]
> [mailto:linuxppc-embedded-bounces+cashton=[email-masked]] On Behalf
> Of Jeff Mock
> Sent: Wednesday, October 24, 2007 12:10 PM
> To: [email-masked]; [email-masked]
> Subject: Re: Ocotea board?
> 
> Thanks for all of the replies, it's nice to hear that the 440GX isn't 
> obsolete yet...   A relatively arbitrary decision, but I'm going to send
> 
> the Ocotea board to Josh.
> 
> jeff
> 
> 
> Jeff Mock wrote:
>> Is the Ocotea board (the original 440GX eval board) still interesting?
> 
>> I'm wrapping up a project using the 440GX, I started out hacking on 
>> the Ocotea board to get started, but we moved off Ocotea long ago onto
> 
>> our own hardware.
>>
>> I'm cleaning up the lab now that the project is nearly finished and I 
>> would like to give the board to someone that will put it to good use.
>> I've sponged off this mailing list quite a lot, it's about time I give
> 
>> a little something back.
>>
>> The board has been hacked a little bit but still works fine.  I just 
>> powered it up and it happily booted Linux via TFTP.  The boot ROM now 
>> has u-boot, the original PIBs (or whatever) is long gone. All I ask is
> 
>> that you're self-sufficient and don't bug me too much about it...
>>
>> Can someone recommend a good home?  Otherwise it will wind up in 
>> storeroom purgatory.
>>
>> jeff
>>
>> _______________________________________________
>> Linuxppc-embedded mailing list
>> [email-masked]
>> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>>
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> --------------------------------------------------------
> 
> CONFIDENTIALITY NOTICE: This e-mail message, including any attachments, is for the sole use of the intended recipient(s) and contains information that is confidential and proprietary to Applied Micro Circuits Corporation or its subsidiaries. It is to be used solely for the purpose of furthering the parties' business relationship. All unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender by reply e-mail and destroy all copies of the original message.
>